/* --------g�n�ral-------- */

body{
	margin: 0; 
	font-family: Trebuchet MS, arial, sans-serif; 
	background: #f6f6f6;
	font-size : 8.5pt;
}

#conteneurPrincipal{ 
	position:relative; 
	width:100%; 
}

h1{font-size:16px;}

/* --------menu-------- */

#menu{	
	position: fixed !important;
	top:0;
	left: 0;
	width: 100%;
	z-index: 9999;
	height : auto;
	background : white;
	}
	
	#menu #partieHaute{		
		height:auto; 		
		width:1000px;
		margin: 0 auto; 
		padding: 0;
		position : relative;
	}

	#menu #liens{		
		height:auto; 
		float:right; 
		width:auto;
		margin: 0 auto; 
		//margin-top : 16px;
		padding: 0;
		list-style: none;
		text-align : right;
	}

	#menu #liens{		
		height:auto; 
		float:right; 
		width:auto;
		margin: 0 auto; 
		padding: 0;
		list-style: none;
		text-align : right;	
	}
	
		#menu #liens ul { 
			height:auto; 
			width:auto; 
			margin : 0;
			padding : 0;
		}
			
			#menu #liens li { 
				float:left; 
				display:block; 
				width:auto; 
				margin-left:15px; 
				padding-top : 27px;
				height:43px; 
				list-style-type:none; 	
				font-weight : bold;
			}
			
			#menu #liens li:hover { 
				background : url(../img/ImgborderLien.jpg) bottom left repeat-x; 				
			}			
			
			#menu #liens li.last:after { clear:both; }

			a.principal{
				width : auto;
				text-transform : uppercase;	
				color : #747678;
				text-decoration : none;
				padding-bottom :0px;			
			}
		
		#menu #liens a.principal:hover{
			color : #E22C39;
		}
		
		#menu #liens li:hover>a.principal{
			color : #E22C39;
		}
		
		li.active a {
			color : #E22C39;
		} 
		
		#menu #liens li.active { 
			background : url(../img/ImgborderLien.jpg) bottom left repeat-x;
		}
		
		#menu  #partieHaute #logo a{
			position : absolute;
			display : block;
			top : 17px;
			left : 0px;
			width : 160px;
			height : 36px;
			z-index : 1000;
			background : url(../img/logoRCSolutions.jpg)top left no-repeat;
		}
		
		#menu  #partieHaute #logo a:hover{
			background : url(../img/logoRCSolutionsHover.jpg) top left no-repeat;
		}

			#menu  #liens #logo img{
				border : none;
			}

/* ------ slider----------- */

#bandeau{
	width : 100%;
	background : url(../img/bgBandeau.jpg) 0 0 repeat;
}

	#slider {
		width : 800px;
		height : auto;
		margin: 0 auto; 
		padding: 0;	
		padding-top : 60px;
		position : relative;	
	}
	#slider2 {
		width : 800px;
		height : auto;
		margin: 0 auto; 
		padding: 0;	
		padding-top : 170px;
		position : relative;	
	}


/* --------contenu-------- */

.section{ 
	padding-top : 110px;
}

.section1{ 
	padding :0;
	margin : 0;
	width : 0;
	height : 0;
}

.blocBlanc{
	width : 100%;
	background : #f6f6f6;	
}

.blocGris{
	width : 100%;
	background : #eceded;
}

.conteneurSecondaire {
	width : 800px;
	height : auto;
	margin: 0 auto; 
	padding: 0;		
	position : relative;
}

	.conteneurSecondaire img.logo{ 
	position : absolute;
	top : -29px;
	left : 334px;
	}

	.conteneurSecondaire .bloc{
		float : left ;		
		width : 370px;
		padding: 0;
	}
	.conteneurSecondaire .bloc h3{		
		padding: 0;
		margin : 0;
	}
	
	.conteneurSecondaire .bloc p{
		text-align : justify;
		padding-top: 145px;
		color : #747678;
		font-size : 9pt;
		padding-bottom : 15px;
	}
		
			.conteneurSecondaire .bloc p#accordeon{			
			padding-top: 0;
		}
	
		.conteneurSecondaire .bloc p span.soustitre{
		font-weight : bold;
		text-transform : uppercase;
	}
	
	.conteneurSecondaire .bloc img.visu{
		margin-top : 60px;
	}
	
	.conteneurSecondaire .gauche{		
		margin-right : 30px;
	}
	
	.conteneurSecondaire .droit{	
		margin-left : 30px;	
	}
	
	.btnContenu{
		width : 370px; 
		height : 50px; 
		margin-top : 30px;
	}
	
	.contact{		
		background: url(../img/btnContactezNous.jpg) no-repeat;
	}
	
	.contact:hover{		
		background: url(../img/btnContactezNousHover.jpg) no-repeat;
	}
	
	.plus{		
		background: url(../img/btnEnSavoirPlus.jpg) no-repeat;
	}
	
	.plus:hover{		
		background: url(../img/btnEnSavoirPlusHover.jpg) no-repeat;
	}
	
	.realisation{		
		background: url(../img/btnRealisation.jpg) no-repeat;
	}
	
	.realisation:hover{		
		background: url(../img/btnRealisationHover.jpg) no-repeat;
	}
	
	.realisationb{		
		background: url(../img/btnRealisationVb.jpg) no-repeat;
	}
	
	.realisationb:hover{		
		background: url(../img/btnRealisationVbHover.jpg) no-repeat;
	}
	
	.passeport{		
		background: url(../img/btnPasseportEnergetique.jpg) no-repeat;
	}
	
	.passeport:hover{		
		background: url(../img/btnPasseportEnergetiqueHover.jpg) no-repeat;
	}
	
	.envoyer{		
		background: url(../img/btnEnvoyerHover.jpg) no-repeat;
	}
	
	.envoyer:hover{		
		background: url(../img/btnEnvoyerHover.jpg) no-repeat;
	}
		

/* --------partie contact-------- */

iframe{
	margin-top : 150px;
}

p#coordonnees {
	margin : 0; 
	margin-bottom : 10px;
	padding : 0; 
	width : 100%; 
	height : 35px;
	padding-top : 15px;
	background :#747678;
	text-align : center;
	color : #ffffff;
	font-size : 10.5pt;
}

/* --------partie formulaire-------- */

#formulaire .bloc{
	float : left ;		
	width : 390px;
	padding: 0;
}

	#formulaire .bloc p{
		margin-top : 50px;
		float : left ;		
		width : 390px;
		padding: 0;
		color : #ea2839;
	}
	
	#formulaire input {
		width : 360px;
		height : 30px;		
		padding :10px;
		padding-left : 20px;
		margin-top : 20px;
		color : #747678;
		background : #ededee;
		border : none;		
	}
	
		#formulaire input.majuscule {	
			text-transform : uppercase;
			font-size : 7.5pt;
		}

		#formulaire input#envoyer {
			margin-left : 20px;
			width : 390px;
			height : 50px;		
			padding :0px;
			margin-top : 20px;	
			background: url(../img/btnEnvoyer.jpg) no-repeat;
		}
		
		#formulaire input#envoyer:hover{		
		background: url(../img/btnEnvoyerHover.jpg) no-repeat;
		 cursor:  pointer;
		}
	
	#formulaire textarea {
		width : 360px;
		height : 230px;
		margin : 20px 0 10px 20px;
		padding : 10px;
		padding-top : 20px;
		padding-left : 20px;
		color : #747678;		
		background : #ededee;
		border : none;	
		font-family: Trebuchet MS, arial, sans-serif;
		font-size : 8.5pt;		
	}

/* --------partie pied de page-------- */		
#basPage {
	margin-top : 35px;
	width : 100%;
	height : 98px;
	background : #757678 url(../img/bgPied.jpg) top left repeat;
	position : relative;
}

	#basPage .conteneurSecondaire{			
		position : relative;
		background : url(../img/logoRCSPied.jpg) 0px 1px no-repeat;
		height : 98px;
	}

		#basPage .conteneurSecondaire p{
			width : 100%;
			color : #ffffff;
			text-align : right;
			padding-top : 40px;
		}
		
			#basPage .conteneurSecondaire p a{
				color : #ffffff;
				text-decoration : none;
				font-weight : bold;
			}
			
			#basPage .conteneurSecondaire p a:hover{				
				text-decoration : underline;
			}
			
		#basPage .conteneurSecondaire #logo1{
			position : absolute;
			top : 0;
			left : 400px;
			width : 47px;
			height : 98px;
			background : url(../img/logo1.jpg) top left no-repeat;
		}
		
		#basPage .conteneurSecondaire #logo2{
			position : absolute;
			top : 0;
			left : 490px;
			width : 42px;
			height : 98px;
			background :url(../img/logo2.jpg) top left no-repeat;
		}
		
		#basPage .conteneurSecondaire #logo3{
			position : absolute;
			top : 0;
			left : 580px;
			width : 55px;
			height : 88px;
			background : url(../img/logo3.jpg) top left no-repeat;			
		}
		
		#basPage .conteneurSecondaire a{			
			cursor : pointer;
		}


/* --------autre-------- */

.clear { clear : both;}

